Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "43222d1b-7ed8-4749-ac02-7ea5f63e12a1",
  "contact_id": "34c1cba8-697e-465a-b057-f0ec0b42cab0",
  "company_id": "7b920fce-8dbb-4c7a-afee-00d31bac2bac",
  "modified_dateutc": "2026-11-02T09:35:32.0500344+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.